#main_left .moduletable_city, #main_right .moduletable_city {margin: 0 0 5px 0;	}
#main_left .moduletable_city h3, #main_right .moduletable_city h3{
	background-color: rgba(0,0,0,0.61);
}
#main_left .moduletable_city h3 a, #main_right .moduletable_city h3 a{
	color:white;
}
#main_right .moduletable_city div.custom_city{background-color: white; color:black;}
#main_right .moduletable_city div.custom_city p{padding:5px;}
#main_right .moduletable_city div.custom_city ol {padding: 10px;}
#main_right .moduletable_city div.custom_city ol li {padding-left:5px;}
#component div._city div.itemHeader h2.itemTitle{
	background-color: rgba(0,0,0,0.61);
}

#main_left .custom_city p{background-color:white;}


#main_left .moduletable_tour, #main_right .moduletable_tour {margin: 0 0 5px 0;	}
#main_left .moduletable_tour h3, #main_right .moduletable_tour h3{
	background-color: #28a8e0;
}
#main_left .moduletable_tour h3 a, #main_right .moduletable_tour h3 a{
	color:white;
}
#main_right .moduletable_tour div.custom_tour{background-color: white; color:black;}
#main_right .moduletable_tour div.custom_tour p{padding:5px;}
#main_right .moduletable_tour div.custom_tour ol {padding: 10px;}
#main_right .moduletable_tour div.custom_tour ol li {padding-left:5px;}
#component div._tour div.itemHeader h2.itemTitle{
	background-color: #28a8e0;
}

#main_left .custom_tour p{background-color:white;}


#main_left .custom_info { padding:0px;}
#main_left .moduletable_fusi, #main_right .moduletable_fusi {margin: 0 0 5px 0;	}
#main_left .moduletable_fusi h3, #main_right .moduletable_fusi h3{
	background-color: #8cc541;
}
#main_left .moduletable_fusi h3 a, #main_right .moduletable_fusi h3 a{
	color:white;
}
#main_right .moduletable_fusi div.custom_fusi{background-color: white; color:black;}
#main_right .moduletable_fusi div.custom_fusi p{padding:5px;}
#main_right .moduletable_fusi div.custom_fusi ol {padding: 10px;}
#main_right .moduletable_fusi div.custom_fusi ol li {padding-left:5px;}
#component div._fusi div.itemHeader h2.itemTitle{
	background-color: #8cc541;
}

#main_left .custom_fusi p{background-color:white;}


#main_left .moduletable_info, #main_right .moduletable_info {margin: 0 0 5px 0;background-color: white;	}
#main_left .moduletable_info h3, #main_right .moduletable_info h3{
	background-color: #804097;
}
#main_left .moduletable_info h3 a, #main_right .moduletable_info h3 a{
	color:white;
}
#main_right .moduletable_info div.custom_info{background-color: white; color:black;}
#main_right .moduletable_info div.custom_info p{padding:5px;}
#main_right .moduletable_info div.custom_info ol {padding: 10px;}
#main_right .moduletable_info div.custom_info ol li {padding-left:5px;}
#component div._info div.itemHeader h2.itemTitle{
	background-color: #804097;
}

#main_left .custom_info p{background-color:white;}


#main_left .moduletable_pol, #main_right .moduletable_pol {margin: 0 0 5px 0;	}
#main_left .moduletable_pol h3, #main_right .moduletable_pol h3{
	background-color: #e3a81c;
}
#main_left .moduletable_pol h3 a, #main_right .moduletable_pol h3 a{
	color:white;
}
#main_right .moduletable_pol div.custom_pol{background-color: white; color:black;}
#main_right .moduletable_pol div.custom_pol p{padding:5px;}
#main_right .moduletable_pol div.custom_pol ol {padding: 10px;}
#main_right .moduletable_pol div.custom_pol ol li {padding-left:5px;}
#component div._pol div.itemHeader h2.itemTitle{
	background-color: #e3a81c;
}

#main_left .custom_pol p{background-color:white;}

